local AddonName,T = ... --in jede Datei
local D = T["data"]		--in jede Datei, die die Daten braucht
local L = T["local"]	--in jede Datei, die die Lokalisierung braucht

D["Quests"] = {
	name="Quests",
	{
		name=L["Shattrath"],			
		{
			name=L["Old Man Barlowned"],
			max = 1,
			11665,11666,11669,11667,11668				
		},
		{
			name=L["Kickin' It Up a Notch"],
			max = 1,
			11377,11380,11379,11381,
		},
	},
	{
		name=L["Dalaran"],
		--[===[@debug@
		max = 3,
		1,2,3,4,5,
		--@end-debug@]===]
		{
			name=L["Chasing Marcia"],
			max = 1,
			13830,13832,13834,13833,13836
		},
		{
			name=L["Our Daily Bread"],
			max = 1,
			faction="A",
			13100,13101,13102,13103,13107
		},
		{
			name=L["Our Daily Bread"],
			max = 1,
			faction="H",
			13112,13114,13116,13113,13115
		}
	},
	{
		name=L["Stormwind"],
		faction="A",
		--[===[@debug@
		{
			name="Sturmwind Testquest",
			max = 1,
			334
		},
		--@end-debug@]===]
		{
			name=L["Fish or Cut Bait:"].." "..L["Stormwind"],
			max = 1,
			26414,26420,26442,26488,26536
		},
		{
			name=L["Let's Do Lunch:"].." "..L["Stormwind"],
			max = 1,
			26190,26177,26192,26153,26183
		}
	},
	{
		name=L["Ironforge"],
		faction="A",
		{
			name=L["Fish or Cut Bait:"].." "..L["Ironforge"],
			max = 1,
			29342,29343,29344,29347,29350
		},
		{
			name=L["Let's Do Lunch:"].." "..L["Ironforge"],
			max = 1,
			29351,29352,29353,29355,29356
		}
	},
	{
		name=L["Darnassus"],	
		faction="A",
		{
			name=L["Fish or Cut Bait:"].." "..L["Darnassus"],
			max = 1,
			29321,29323,29324,29325,29359
		},
		{
			name=L["Let's Do Lunch:"].." "..L["Darnassus"],
			max = 1,
			29313,29316,29357,29314,29318
		},
	},
	{
		name=L["Orgrimmar"],	
		faction="H",
		{
			name=L["Fish or Cut Bait:"].." "..L["Orgrimmar"],
			max = 1,
			26543,26556,26557,26588,26572
		},
		{
			name=L["Let's Do Lunch:"].." "..L["Orgrimmar"],
			max = 1,
			26227,26226,26235,26220,26233
		},
	},
	{
		name=L["Thunder Bluff"],	
		faction="H",
		{
			name=L["Fish or Cut Bait:"].." "..L["Thunder Bluff"],
			max = 1,
			29345,29346,29348,29349,29354
		},
		{
			name=L["Let's Do Lunch:"].." "..L["Thunder Bluff"],
			max = 1,
			29358,29362,29363,29364,29365,
		},
	},
	{
		name=L["Undercity"],	
		faction="H",
		{
			name=L["Fish or Cut Bait:"].." "..L["Undercity"],
			max = 1,
			29317,29319,29320,29322,29361
		},
		{
			name=L["Let's Do Lunch:"].." "..L["Undercity"],
			max = 1,
			29315,29332,29333,29334,29360
		},
	},
	{
		name=L["Deepholm"],	
		{
			name=L["Therazane"].." - "..L["Honored"],
			max = 6,
			27046,27050,27047,27049,27051,
			
			28488,26710,27048
		},
		{
			name=L["Therazane"].." - "..L["Honored"],
			max = 5,
			faction="X",
			27046,27050,27047,27049,27051,
		},
		{
			name=L["Therazane"].." - "..L["Honored"],
			max = 1,
			faction="X",
			28488,26710,27048
		},
		{
			name=L["Therazane"].." - "..L["Revered"],
			max = 1,
			28390,28391
		},
	},
}